<?php

/**
 * @package	ARTIO Booking
 * @subpackage	models/fields
 * @copyright	Copyright (C) 2015 ARTIO Ltd. All rights reserved.
 * @author 	ARTIO Ltd., http://www.artio.net
 * @license   	GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link      	http://www.artio.net Official website
 */
defined('JPATH_BASE') or die;

class JFormFieldGoogleauthuri extends JFormField {

    protected $type = 'Googleauthuri';

    protected function getInput() {
        return JUri::base() . 'index.php?option=com_booking&task=google.authenticate';
    }

}
